﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#tblmain td {
	vertical-align: top;
	font-size: 12px;
}

#tblabout td {
	vertical-align: top;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	text-align: justify;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 130%;
}

#tblabout td a:link, #tblabout td a:visited {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #600;
	text-decoration: underline;
}

#tblabout td img {
	margin-right: 15px;
	border-radius: 7px;	
}

.thumbs img {
	border: 2px solid #333333;
	text-align: center;
}
.imageback {
	text-align: center;
	background-color: #E5DABE;
}

#navrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.titleintable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #E5DABE;
	text-align: right;
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
	padding-right: 40px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.titleintable a:link, .titleintable a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #600;
	text-decoration: none;	

}

.title {
	font-weight: bold;
	font-size: 13px;
}

#divcontent {
	overflow: auto;
	position: absolute;
	padding: 0px;
	height: 600px;
	width: 987px;
	margin-left: -485px;
	left: 50%;
	background-color: #FFFFFF;
	z-index: 0;
}

#divhomecontent {
	overflow: hidden;
	position: absolute;
	padding: 0px;
	height: 615px;
	width: 970px;
	margin-left: -485px;
	left: 50%;
	background-color: #FFFFFF;
	z-index: 0;
}

#divaboutcontent {
	overflow: auto;
	position: absolute;
	padding: 0px;
	width: 970px;
	margin-left: -485px;
	left: 50%;
	background-color: #FFFFFF;
	z-index: 0;
}


#info {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	text-align: left;
	height: 84px;
}
#info a:link, #info a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
}

.titleintable2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #654924;
	text-align: center;
}
#srchform2 {
	position: fixed;
	left: 50%;
	top: 123px;
	margin-left: 210px;
	visibility: visible;
	z-index: 10;
	overflow: hidden;
	height: 24px;
}
.moretext {
	overflow: hidden;
	position: static;
	visibility: visible;
	height: 84px;
}
